cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Royal <pro...@apache.org>
Subject Re: Installation error using JDK 1.4.0: libawt and libXp
Date Mon, 24 Jun 2002 20:53:40 GMT
On Monday 24 June 2002 04:24 pm, Ryan Hoegg wrote:
> I appreciate the quick and thoughtful response, Pete.  I changed
> cocoon.xconf to use an interpreted sitemap, and succeeded only in making
> a change in the error received.  It still is asking for libXp.so, but is
> now buried in other errors.
>
> I captured the error from my development server and posted it on my web
> server here:
>
> http://www.hoegg.net/error/cocoon-problem.html
>
> It seems to me that there is something fishy about the headless awt
> support in 1.4.0 when using Batik.  Is anyone successfully running
> Cocoon2 this way?

Makes me wonder about how "headless" you can be. Whether its merely no 
running X server or no X libraries on the machine at all. It might be the 
former when you're expecting the latter.

> As a side note, just wanted to say I am a new user of Cocoon and am
> looking forward to this approach to dynamic web development.  Thanks to
> all the developers for a great framework.

Welcome! :)
-pete

-- 
peter royal -> proyal@apache.org

---------------------------------------------------------------------
Please check that your question  has not already been answered in the
FAQ before posting.     <http://xml.apache.org/cocoon/faq/index.html>

To unsubscribe, e-mail:     <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail:   <cocoon-users-help@xml.apache.org>


Mime
View raw message